View Single Post
Old October 16th, 2011, 12:35 PM   #13 (permalink)
edgchacon
Member
 
Join Date: Nov 2010
Posts: 256
 
Device(s):
Carrier: Not Provided

Thanks: 8
Thanked 59 Times in 34 Posts
Default

I thought that flash needed 2.3, according to the folks that released the armv6 flash APK...
edgchacon is offline  
Reply With Quote